{{<partials-page}}
  {{$head}}
    {{> partials-head}}
    <noscript>
        <meta http-equiv="refresh" content="{{sessionTimeOut}};url='/session-timeout'"/>
    </noscript>
  {{/head}}
  {{$pageTitle}}
  {{#errorlist.length}}{{#t}}pages.error-in-title{{/t}}{{/errorlist.length}} {{#t}}pages.{{step}}.subHeader{{/t}}
  {{/pageTitle}}
  {{$page-content}}
  <div class="govuk-form-group"> 
    <p class="govuk-label">
      {{#t}}pages.{{step}}.moreInfo1{{/t}}
          </p><br/>

      {{#fields}}
        {{#renderField}}{{/renderField}}
      {{/fields}}
    </div>
   
    {{#input-submit}}continue {{#id}}{{id}}-button{{/id}}{{/input-submit}}
    {{>partials-session-timeout-popup}}
  {{/page-content}}
 
{{/partials-page}}
